import React from 'react';
export default function FormatTextWrap(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-212v-536h22v536zm514 0v-536h22v536zm-300-85L325-397l101-100 15 15-74 74h148q47 0 79.5-32.5T627-520t-32.5-79.5T515-632H311v-22h204q56 0 95 39t39 95-39 95-95 39H367l74 74z" })));
}
